@charset "euc-kr";
@import url(/css/master.css);
@import url(/css/contents.css);
@import url(/css/board.css);

/*¿À¸¥ÂÊ ½ºÅ©·Ñ*/
#floatw{ width:940px;}
#floatdiv{position:absolute;top:0px;left:970px;z-index:100;}
#floatdiv .top{margin-top:20px}
#floatdiv ul li{padding-top:3px}

#wrap {position:relative;width:100%;margin: 0 auto;background:url(/images/bg2.jpg) repeat-x left top}
#wrapbg {position:absolute;left:0;top:0;width:100%;height:650px;background:url(/images/subbg.jpg) no-repeat center 116px;}

#header {position:relative;margin: 0px auto;width:100%}
#header h1{float:left}

/*»ó´ÜÀÛÀº¸Þ´º*/
#headers {position:absolute;width:100%;z-index:200;top:0px;left:0px;}
.tsmenu{position: relative;width:940px;margin: 0px auto;}
.top_sm{float: right}
.top_sm li {float: left;}

/*»ó´Ü¸Þ´º*/
.MainMenu {position:absolute;	top:3px;	left:0px;	width:100%;	z-index:30;}
.sub_img{clear:both;position: relative;margin:0 auto;height:176px;width:940px;padding-top:116px}	

#container{*zoom:1;clear:both;position:relative;width:940px;margin:0 auto;margin-top:50px;background:url(/images/con_lline.gif) no-repeat 205px top;}
#container:after{content:'';display:block;clear:both}


/* ¼­ºê ·¹ÇÁÆ®¸Þ´º*/
#leftmenu {float:left;width:170px;padding-right:35px;}
#leftmenu h3{}
#leftmenu .flash {padding-top:16px;}
#leftmenu .l_banner {margin-top:30px;}


/* ¼­ºê Å¸ÀÌÆ² */
#contents {float:right;width:700px;padding-left:35px;}

#contents .location {position:absolute;top:-35px;right:0px;z-index:70;	float:right;font-size:11px;color: #999;font-family:dotum;}
#contents .location h2{display:none}
#contents .location strong {font-weight:bold;color: #555;}

/*#contents .title { height:54px; background:url(/images/subtitbg.gif) repeat-x;}*/
#contents .title h3 {float:left;}
#contents .title ul {float:right; padding:12px 24px 0 0;}
#contents .title ul li {color:#acacac; font-size:90%;}
#contents .title ul li a {color:#acacac;}
#contents .title ul li img {margin-bottom:2px;}

/* ¼­ºê ÄÁÅÙÃ÷ */
#contents .contentBlock {padding:30px 0px 40px 0px;}




/* footer */
#footer {clear: both;position:relative;width:100%;background:url(/images/footerbg.gif) repeat-x;overflow:hidden;height:100px;}
#infooter{overflow:hidden;position:relative;display:block;margin:0 auto;width:940px;zoom:1;}
.bsmenu{width:940px;}
.bsmenu ul li {float:left;}
#infooter2{clear:both;margin:0 auto;width:940px;margin-top:10px}
#infooter2 .fleft{width:63px;float:left;}
#infooter2 .fcenter{float:left;padding-top:5px}
